### Method

# GLib MainContext release

#### Declaration

    void
    g_main_context_release (
      GMainContext* context
    )

#### Description

Releases ownership of a context previously acquired by this thread with g_main_context_acquire(). If the context was acquired multiple times, the ownership will be released only when `g_main_context_release()` is called as many times as it was acquired.

You must have successfully acquired the context with `g_main_context_acquire()` before you may call this function.